﻿/* Mobile Layout: 640px and below. */

a:active,
a:hover {
outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

#nav,
#nav * {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

/* MOBILE NAV UL */
#nav,
#nav ul {
list-style: none;
width: 98%;
float: left;
font-family: Raleway, Arial, Helvetica, sans-serif;
font-weight: 600;
}

/* MOBILE NAV LI */
#nav li {
float: left;
width: 100%;
}

/* MOBILE MENU*/
#nav a {
	padding: 0.2em 1em;
	color: #666;
		text-decoration: none;
		width: 100%;
		border-bottom: 1px solid #777;
		float: left;
		font-size: 1em;
	background-image: url('images/backgrounds/bg-1.png');
}	
#nav a:hover {
	padding: 0.2em 1em;
	color: #444;
		text-decoration: none;
		width: 100%;
		border-bottom: 1px solid #999;
		float: left;
		font-size: 1em;
	background-image: url('images/backgrounds/bg-2.png');
}

#nav ul {
	/*background-color: #666;*/
}

/* MOBILE TOGGLE*/
#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 63px;
	height: 37px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	/*background-color: #999;*/
	background-image: url(images/hamburger-r.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
/* Tablet Layout: 641px to 768px. Inherits styles from: Mobile Layout. */
@media screen and (min-width: 641px) {

#nav a {
	margin: 0;
	padding: 0.5em;
	float: left;
	text-align: center;
	color:#444;
	border:#bbb 1px solid;
	border-radius:6px;
	font-size: 1em;
	background-image: url('images/backgrounds/bg-1.png')
}

#nav a:hover {
	margin: 0;
	padding: 0.5em;
	float: left;
	color:#d22;
	text-align: center;
	border:#fff 1px solid;
	border-radius:6px;
	font-size: 1em;
	background-image: url('images/backgrounds/bg-2.png')
}

/* DESKTOP UL*/
#nav ul {
	width:100%;
	/*background-color: #CCC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#666));
	background-image: -webkit-linear-gradient(top, #CCC, #666);
	background-image: -moz-linear-gradient(top, #CCC, #666);
	background-image: -ms-linear-gradient(top, #CCC, #666);
	background-image: -o-linear-gradient(top, #CCC, #666);
	background-image: linear-gradient(top, #CCC, #666);*/
}

/* DESKTOP LI*/
#nav li {
width:16.2% ;
/*width: 16.2%;
_width: 20%;*/
}


#nav ul ul a {
display: none;
}
}

/* DESKTOP LAYOUT: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {

#nav ul {
	/*background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -ms-linear-gradient(top, #fff, #eee);
	background-image: -o-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(top, #fff, #eee);*/
}

#nav a {
	margin: 0;
	padding: 0.7em;
	float: left;
	text-align: center;
	color:#666;
	font-size: 1em;
	background-image: url('images/backgrounds/bg-1.png')
}

#nav a:hover {
	margin: 0;
	padding: 0.7em;
	float: left;
	color:#d22;
	text-align: center;
	font-size: 1em;
	background-image: url('images/backgrounds/bg-2.png')
}


}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
#nav-toggle {
background-image: url("images/hamburger-r.png");
-webkit-background-size: 100px 100px;
-moz-background-size: 100px 100px;
-o-background-size: 100px 100px;
background-size: 100px 100px;
}
}
